.scroll_wrap{
	float:right;
	overflow:hidden;
	margin-right:30px;
	width:435px;
}

.scroll_area { 
	position: absolute;
	top: 30px;
	bottom: 50px;
	text-align:left;
	height:auto;
	width:435px;
	overflow:auto;
	outline:0px none black;
}

#scr{
	width:100%;
	margin-left: auto;
}

.scr{
	overflow-y:auto   /* ƒXƒNƒ[ƒ‹•\Ž¦ */
	width: 100%;
	height: 100%;
}

.midashi {
	font-family: "ƒqƒ‰ƒMƒm–¾’© Pro W6","HiraMinPro-W6","HGS–¾’©E","‚l‚r –¾’©", "MS Mincho",serif;
	font-size:20px;
	letter-spacing:2px;
	text-align:left;
	margin:0 0 -8px 0;
}

.mac .midashi{
	font-family: "ƒqƒ‰ƒMƒm–¾’© Pro W6","HiraMinPro-W6",serif;
}

.win .midashi{
	font-family: "HGS–¾’©E","ƒƒCƒŠƒI","Meiryo","‚l‚r –¾’©", "MS Mincho",serif;
}

.title {
	font-family: "ƒqƒ‰ƒMƒm–¾’© Pro W3","Hiragino Mincho Pro","HGS–¾’©E","‚l‚r –¾’©", "MS Mincho",serif;
  	font-size:16px;	
	letter-spacing: 2px;
	text-align:left;
	margin:24px 0 8px 0;
	color:#C99;
}

.mac .title{
	font-family: "ƒqƒ‰ƒMƒm–¾’© Pro W3","Hiragino Mincho Pro",serif;
}

.win .title{
	font-family: "HGS–¾’©E","ƒƒCƒŠƒI","Meiryo","‚l‚r –¾’©", "MS Mincho",serif;
}

.copy {
	margin:0;
	letter-spacing: 1px;
}

.mac .copy{
	font-family: "ƒqƒ‰ƒMƒm–¾’© Pro W3","Hiragino Mincho Pro",serif;
}

.date {
	margin:0 0 -24px 0;
	font-size:11px;
	letter-spacing: 1px;
	color:#AAA;
}

.news_box{
	margin:0 0 24px 0;
	padding:0;
	float:left;
	text-align:left;
	height:auto;
	width:435px;
}

.news_img{
	float:left;
    display: inline;
	text-align:left;
	height:auto;
	margin:0 10px 0 0;
	width:120px;
}

.news_img_w{
	float:left;
    display: inline;
	text-align:left;
	height:auto;
	margin:0 10px 0 0;
	width:180px;
}

.news_txt{
	text-align:left;
	height:auto;
	margin:0;
}